<nav class="navbar mr-0 navbar-dark bg-dark">
    <a class="navbar-brand">Infos-Covid  </a>
    <div class="navbar-brand justify-content-center">Error</div>

</nav>
<div class="container-fluid">
    <div class="col align-content-center">
        <div class="row justify-content-center m-4">
            <div class="row justify-content-center alert alert-danger pt-2 pb-2 w-50 m-4 ">Données incomplètes ou indisponibles
            </div>
        </div>
        <div class="row justify-content-center w-100 m-4"><button (click)="navigate()" class="btn btn-warning w-25">Retour</button>
        </div>
    </div>
</div>